December 1, 2015

Make PowerGUI 3.0 work with CLRVersion 4.0*

To force PowerGUI to run for .NET v4.0 place a configuration file called ScriptEditor.exe.config in the installation directory with these contents: By default, PowerGUI is intended to be used with Microsoft PowerShell 2.0. To work with Microsoft PowerShell 3.0 for testing purposes, run the following command-lines for PowerGUI Administrative Console and PowerGUI Script Editor:
AdminConsole.exe –version 3.0 ScriptEditor.exe –version 3.0


More info: http://powergui.org/servlet/KbServlet/download/4041-102-6400/PowerGUI_3.5_UserGuide.pdf